<printdetails ramquota="16000000" maxpixmapsize="16000000" spoolMediaType="0" spoolFolder="c:/users/peter gullander/documents/designer studio/workspace/can19_220921_island/reportspool" diskquota="-1">
 <printerPorts>
  <port>USB</port>
  <port>File</port>
 </printerPorts>
</printdetails>
